Curewell Doctor-Android - Bug #2773

Add document screen > It shows message No message found ...you can check after adding new
document or on blank screen too

06/21/2022 12:53 PM - priyanka Sharma

Status: Closed Start date: 06/21/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/29/2022 10:55 AM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/22/2022 10:24 AM - priyanka Sharma

- Status changed from Resolved to Closed
